Update for DirectFB, DirectFB.3723, GraphicsMagi... security important

Security update for expat

This update for expat fixes the following security issues:

- CVE-2015-1283: Fixed multiple integer overflows that could lead to buffer overflows [boo#980391]
- CVE-2016-0718: Fixed Expat XML parser that mishandles certain kinds of malformed input
documents [boo#979441].

Fixed bugs
bnc#979441
VUL-0: CVE-2016-0718: expat: XML Parser Crashes on Malformed Input
bnc#980391
VUL-0: CVE-2015-1283: expat: Heap-buffer-overflow in expat
Selected Binaries
openSUSE Build Service is sponsored by